Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 14:18:27 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           06:03 PM, 20th Feb                     User                    Good evening           06:04 PM, 20th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:08 PM, 20th Feb                     User                    I am looking for my order           06:12 PM, 20th Feb                     User                    One of the guy called me and told me he has my order           06:12 PM, 20th Feb                     User                    butni have multiple of orders can you please help me related to my orders           06:13 PM, 20th Feb                     User                    till now i didnt received anything           06:13 PM, 20th Feb                   Algaili                   Could you please share your order num
 ber so that I can assist you further?           06:15 PM, 20th Feb                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:18 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130272